echo %t0038% "fastboot -s %psn% !target!"...
if %verbose_mode%==1 (
echo.
fastboot -s %psn% !target!
echo.
if "!target:~0,6!"=="reboot" timeout /t 2 /nobreak >nul
fb2 -s %psn% oem alive 2>nul
) else (
fastboot -s %psn% !target! 2>nul
if "!target:~0,6!"=="reboot" timeout /t 2 /nobreak >nul
fb2 -s %psn% oem alive 2>nul
)
